declare_plugin(" Warning Sign",

{
image     	 = "SOO.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,
developerName =   "Joey 45",
fileMenuName = _("SOO"),
version		 = "2.5",		 
state		 = "installed",
info		 = _("Armed Aircraft Sign and Misc"),	

})

mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path  (current_mod_path.."/Textures/WSTextures")
mount_vfs_texture_path  (current_mod_path.."/Textures/")
mount_vfs_liveries_path (current_mod_path.."/Liveries/")
-------------------------------------------------------------------------------------
dofile(current_mod_path.."/Database/db_J45_objects.lua")

plugin_done()